Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 2010 database unable to sync due to different act versions

New Member
Posts: 2
Country: USA

Act 2010 database unable to sync due to different act versions

Database tells me I have two different versions of Act on server computer and on subscriber computer. I have compared both and they have the same

 

ACT! by Sage 2010 Version 12.0.409.0, Hotfix 4  (wont let me do upgarde to hotfix 5-states I do not need it)

Schema are different.

 

I have checked/repair the integrity of the database

I have rebuild the Schema

Created a new database after doing this but keep getting the same message

 

help

 

Cinvan1121

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act 2010 database unable to sync due to different act versions

New Member
Posts: 2
Country: USA

Re: Act 2010 database unable to sync due to different act versions

Thanks so much!

 

That did the trick.Smiley Very Happy